_id: LbyxhGErnoNzaQkd
_key: '!items!LbyxhGErnoNzaQkd'
img: systems/pf1/icons/skills/blue_26.jpg
name: Magic Attacks (UC) (1 pt)
system:
  abilityType: su
  associations:
    classes:
      - Eidolon (Unchained)
  description:
    value: >-
      <p>The eidolon is infused with magic, allowing it to treat all of its
      natural attacks as if they were magic for the purpose of overcoming damage
      reduction.</p>

      <p>If the summoner is 10th level or higher, all of the eidolon’s natural
      attacks are treated as the alignment of the eidolon for the purpose of
      overcoming damage reduction.</p>
  subType: classFeat
type: feat

